class WeatherInfo {
  final WeatherData current;
  final WeatherData nextHour;

  WeatherInfo({required this.current, required this.nextHour});
}

class WeatherData {
  final int temperature;
  final bool isRainy;
  final String description;

  WeatherData({
    required this.temperature,
    required this.isRainy,
    required this.description,
  });
}
